Lucene search

K
suseSuseOPENSUSE-SU-2021:0898-1
HistoryJun 21, 2021 - 12:00 a.m.

Security update for chromium (important)

2021-06-2100:00:00
lists.opensuse.org
19

EPSS

0.027

Percentile

90.5%

An update that fixes four vulnerabilities is now available.

Description:

This update for chromium fixes the following issues:

Chromium 91.0.4472.114 (boo#1187481)

  • CVE-2021-30554: Use after free in WebGL
  • CVE-2021-30555: Use after free in Sharing
  • CVE-2021-30556: Use after free in WebAudio
  • CVE-2021-30557: Use after free in TabGroups

Chromium 91.0.4472.106

  • Fix use-after-free in SendTabToSelfSubMenuModel
  • Destroy system-token NSSCertDatabase on the IO thread

Patch Instructions:

To install this openSUSE Security Update use the SUSE recommended installation methods
like YaST online_update or “zypper patch”.

Alternatively you can run the command listed for your product:

  • openSUSE Leap 15.2:

    zypper in -t patch openSUSE-2021-898=1

OSVersionArchitecturePackageVersionFilename
openSUSE Leap15.2x86_64< - openSUSE Leap 15.2 (x86_64):- openSUSE Leap 15.2 (x86_64):.x86_64.rpm